<!-- Start Recipe Card 3 -->
<div class="recipe-card-style-3">
    <div class="recipe-main-container">
        <div class="recipe-container" style="background-image:url(<?php echo esc_url($settings['dish_image']['url']); ?>);" alt="<?php echo esc_html($settings['dish_name']); ?>" />

        <div class="recipe-img-overlay"></div>

        <div class="recipe-content-min bg-color">
            <div><p class="recipe-detail-no"><?php echo esc_html($settings['recipe_value_1']); ?></p><span class="recipe-detail-text"><?php echo esc_html($settings['recipe_label_1']); ?></span></div>
        </div>
        <div class="recipe-content-ser bg-color">
            <div><p class="recipe-detail-no"><?php echo esc_html($settings['recipe_value_2']); ?></p><span class="recipe-detail-text"><?php echo esc_html($settings['recipe_label_2']); ?></span></div>
        </div>
        <div class="recipe-content-ing bg-color">
            <div><p class="recipe-detail-no"><?php echo esc_html($settings['recipe_value_3']); ?></p><span class="recipe-detail-text"><?php echo esc_html($settings['recipe_label_3']); ?></span></div>
        </div>
    </div>
    <div class="recipe-container-content">
        <div class="recipe-content-type bg-color-type">
            <p class="elementor-recipe-type-wrapper"><?php echo esc_html($settings['dish_type']); ?></p>
        </div>
        <div class="recipe-content">
            <h3 class="elementor-recipe-name-wrapper"><?php echo esc_html($settings['dish_name']); ?></h3>
            <p class="elementor-recipe-description-wrapper"><?php echo esc_html($settings['recipe_description']); ?></p>
            
            <?php
            if ($settings['button_text'] != '') { ?>
                <div class="recipe-button">
                    <a href="<?php echo esc_url($recipe_btn_link['url']); ?>" <?php echo $target; echo $rel; ?> class="view-recipe-btn"><?php echo $settings['button_text']; ?></a>
                </div>
                <?php
            }
            ?>
        </div>

        <?php
        if ($settings['recipe_whatsapp_share'] == 'yes') { ?>
            <div class="recipe-card-share">
                <a href="<?php echo esc_url("https://api.whatsapp.com/send?text=".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']); ?>" target="_blank"><i class="fab fa-whatsapp" aria-hidden="true"></i></a>
            </div>
            <?php
        } else {
            ?>
            <div class="recipe-card-share" style="display: none;">
            </div>
            <?php
        }
        ?>
    </div>
</div>
</div>
<!-- End Recipe Card -->
