<!-- Start Testimonial Card 1 -->
<?php
if (isset($name) && !empty($name)) {
    $name = $name;
} else {
    $name = "";
}
if (isset($position) && !empty($position)) {
    $position = $position;
} else {
    $position = "";
}
if (isset($description) && !empty($description)) {
    $description = $description;
} else {
    $description = "";
}
if (isset($profile_image) && !empty($profile_image)) {
    $profile_image = $profile_image;
} else {
    $profile_image = "";
}
?>
<div class="testimonial-card-style-1 cept-card-container">
    <div class="item">
        <div class="feedback">
            <?php if (isset($settings['display_testimonial_description']) && ($settings['display_testimonial_description'] == "yes")) { ?>
                <div class="bg-color elementor-content-background-color-wrapper">
                    <div class="testimonial-description elementor-testimonial-description-wrapper">
                        <?php echo esc_html($description); ?>
                    </div>
                    <span class="testimonial-box-shape elementor-content-background-color-wrapper"></span>
                </div>
                <?php
            }
            ?>
            <div class="iq-mt-30">
                <div class="iq-avtar iq-mr-20 img-fluid center-block img img-responsive" style="background: url(<?php echo esc_url($profile_image); ?>);" alt="<?php echo esc_html($name); ?>">
                </div>
                <div class="avtar-name">
                    <div class="testimonial-name elementor-testimonial-name-wrapper iq-lead iq-mb-0 iq-tw-6 iq-font-green"><?php echo esc_html($name); ?></div>
                    <div class="testimonial-position elementor-testimonial-position-wrapper"><?php echo esc_html($position); ?></div>
                    <?php if (isset($settings['display_testimonial_rating']) && $settings['display_testimonial_rating'] == 'yes') { ?>
                        <div class="elementor-star-rating__wrapper">
                            <?php if (!empty($settings['title'])) { ?>
                                <div class="elementor-star-rating__title"><?php echo $settings['title']; ?></div>
                                <?php
                            }

                            echo $stars_element; ?>
                        </div>
                    <?php } ?>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Testimonial Card