<!-- Start testimonials -->
<?php
if (isset($name) && !empty($name)) {
    $name = $name;
} else {
    $name = "";
}
if (isset($position) && !empty($position)) {
    $position = $position;
} else {
    $position = "";
}
if (isset($description) && !empty($description)) {
    $description = $description;
} else {
    $description = "";
}
if (isset($profile_image) && !empty($profile_image)) {
    $profile_image = $profile_image;
} else {
    $profile_image = "";
}
?>
<div class="testimonial-card-style-4 cept-card-container">
    <div class="testimonial elementor-content-background-color-wrapper">
        <img src="<?php echo esc_url($profile_image); ?>" class="img-fluid center-block img img-responsive" alt="<?php echo esc_html($name); ?>"> 
        <h4 class="testimonial-name elementor-testimonial-name-wrapper"><?php echo esc_html($name); ?></h4>
        <h5 class="testimonial-position elementor-testimonial-position-wrapper"><?php echo esc_html($position); ?></h5>
        <?php
        if (isset($settings['display_testimonial_rating']) && $settings['display_testimonial_rating'] == 'yes') {
            ?>
            <div class="elementor-star-rating__wrapper">
                <?php if (!empty($settings['title'])) : ?>
                    <div class="elementor-star-rating__title"><?php echo esc_html($settings['title']); ?></div>
                <?php endif; ?>
                <?php echo $stars_element; ?>
            </div>
        <?php } ?> 
        <?php if (isset($settings['display_testimonial_description']) && ($settings['display_testimonial_description'] == "yes")) { ?>
            <p class="testimonial-description elementor-testimonial-description-wrapper">
                <?php echo esc_html($description); ?>
            </p>
        <?php }
        ?>
    </div>
</div>