<!-- Start Listing Card 2 -->
<div class="listing-card-style-2">
    <a href="<?php echo esc_url($listing_btn_link['url']); ?>" <?php echo $target; echo $rel; ?>>
        <div class="listing-main-container">
            <div class="listing-container" style="background-image:url(<?php echo esc_url($settings['select_image']['url']); ?>);">

                <div class="listing-img-overlay"></div>

                <div class="listing-content-price bg-color">
                    <div><p class="elementor-listing-price-wrapper"><?php echo esc_html($settings['listing_price']); ?></p></div>
                </div>
            </div>
            <div class="listing-container-content">
                <div class="listing-content-name bg-color-name">
                    <p class="elementor-listing-name-wrapper"><?php echo esc_html($settings['name']); ?></p>
                </div>
                <div class="listing-content">
                    <div class="elementor-star-rating__wrapper"><?php echo $stars_element; ?></div>
                    <p class="elementor-listing-description-wrapper"><?php echo esc_html($settings['listing_description']); ?></p>
                </div>
            </div>

            <?php
            if ($settings['listing_whatsapp_share'] == 'yes') { ?>
                <div class="listing-card-share">
                    <a href="<?php echo esc_url("https://api.whatsapp.com/send?text=".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']); ?>" target="_blank"><i class="fab fa-whatsapp" aria-hidden="true"></i></a>
                </div>
                <?php
            } else {
                ?>
                <div class="listing-card-share" style="display: none;">
                </div>
                <?php
            }
            ?>
        </div>
    </a>
</div>
<!-- End Listing Card -->
