<!-- Start Listing Card 3 -->
<div class="listing-card-style-3">
    <a href="<?php echo esc_url($listing_btn_link['url']); ?>" <?php echo $target; echo $rel; ?>>
        <div class="avatar listing-img" style="background-image: url(<?php echo esc_url($settings['select_image']['url']); ?>);" alt="<?php echo esc_html($settings['name']); ?>">

            <div class="listing-img-overlay"></div>

        </div>
        <div class="listing-main-container">
            <div class="header">
                <h2 class="elementor-listing-name-wrapper"><?php echo esc_html($settings['name']); ?></h2>
            </div>
            <div class="elementor-listing-description-wrapper"><?php echo esc_html($settings['listing_description']); ?></div>
        </div>
        <div class="actions">
            <div class="listing-footer elementor-listing-price-wrapper"><?php echo esc_html($settings['listing_price']); ?></div>
            <div class="listing-footer"><div class="elementor-star-rating__wrapper"><?php echo $stars_element; ?></div></div>
        </div>

        <?php
        if ($settings['listing_whatsapp_share'] == 'yes') { ?>
            <div class="listing-card-share">
                <a href="<?php echo esc_url("https://api.whatsapp.com/send?text=".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']); ?>" target="_blank"><i class="fab fa-whatsapp" aria-hidden="true"></i></a>
            </div>
            <?php
        } else {
            ?> 
            <div class="listing-card-share" style="display: none;">
            </div>                      
            <?php
        }
        ?>
    </a>
</div>
<!-- End Listing Card -->
