<!-- Start Recipe Card 4 -->
<div class="recipe-card-style-4">
    <div class="recipe-main-container">
        <div class="recipe-img" style="background-image: url(<?php echo esc_url($settings['dish_image']['url']); ?>);" alt="<?php _e('Dish Image', CEPE_DOMAIN) ?>" >
            <div class="recipe-img-overlay"></div>

            <div class="recipe-container">
                <div class="recipe-content">
                    <div class="recipe-button">
                        <a href="<?php echo esc_url($recipe_btn_link['url']); ?>" <?php echo $target;
echo $rel;
?> class="view-recipe-btn"><?php echo esc_html($settings['button_text']); ?></a>
                    </div>

                    <h3 class="elementor-recipe-name-wrapper"><?php echo esc_html($settings['dish_name']); ?></h3>
                    <p class="elementor-recipe-type-wrapper"><?php echo esc_html($settings['dish_type']); ?></p>
                </div>
                <ul class="recipe-detail">
                    <?php if ($settings['recipe_label_1'] || $settings['recipe_value_1'] != '') { ?>	
                        <li class="recipe-detail-list"><p class="recipe-detail-no"><?php echo esc_html($settings['recipe_value_1']); ?></p><p class="recipe-detail-text"><?php echo esc_html($settings['recipe_label_1']); ?></p></li>
                    <?php } ?>
                    <?php if ($settings['recipe_label_2'] || $settings['recipe_value_2'] != '') { ?>	
                        <li class="recipe-detail-list"><p class="recipe-detail-no"><?php echo esc_html($settings['recipe_value_2']); ?></p><p class="recipe-detail-text"><?php echo esc_html($settings['recipe_label_2']); ?></p></li>
                    <?php } ?>
                    <?php if ($settings['recipe_label_3'] || $settings['recipe_value_3'] != '') { ?>	
                        <li class="recipe-detail-list"><p class="recipe-detail-no"><?php echo esc_html($settings['recipe_value_3']); ?></p><p class="recipe-detail-text"><?php echo esc_html($settings['recipe_label_3']); ?></p></li>
<?php } ?>
                </ul>
                <div class="elementor-recipe-description-wrapper">
<?php echo esc_html($settings['recipe_description']); ?>
                </div>

            </div>

<?php if ($settings['recipe_whatsapp_share'] == 'yes') { ?>
                <div class="recipe-card-share">
                    <a href="<?php echo esc_url("https://api.whatsapp.com/send?text=".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']); ?>" target="_blank"><i class="fab fa-whatsapp" aria-hidden="true"></i></a>

                </div>

<?php } else { ?> 
                <div class="recipe-card-share" style="display: none;">
                </div>                      
<?php } ?>

        </div>
    </div>
</div>
<!-- End Recipe Card -->
