<!-- Start Testimonial Card 2 -->
<?php
if (isset($name) && !empty($name)) {
    $name = $name;
} else {
    $name = "";
}
if (isset($position) && !empty($position)) {
    $position = $position;
} else {
    $position = "";
}
if (isset($description) && !empty($description)) {
    $description = $description;
} else {
    $description = "";
}
if (isset($profile_image) && !empty($profile_image)) {
    $profile_image = $profile_image;
} else {
    $profile_image = "";
}
?>
<div class="testimonial-card-style-2 cept-card-container">
    <div class="item">
        <div class="media">
            <div class="media-left">
                <img src="<?php echo esc_url($profile_image); ?>" class="img-fluid center-block img img-responsive" alt="<?php echo esc_html($name); ?>">
            </div>
            <div class="media-body">
                <div class="media-heading iq-ml-10">
                    <?php if (isset($settings['display_testimonial_description']) && ($settings['display_testimonial_description'] == "yes")) { ?>
                        <p class="testimonial-description elementor-testimonial-description-wrapper">
                            <?php echo esc_html($description); ?>
                        </p>
                    <?php }
                    ?>                    
                    <div class="blog">
                        <div class="testimonial-name elementor-testimonial-name-wrapper name"><?php echo esc_html($name); ?></div>
                        <span class="testimonial-position elementor-testimonial-position-wrapper"><?php echo $position; ?></span>
                        <?php if (isset($settings['display_testimonial_rating']) && $settings['display_testimonial_rating'] == 'yes') { ?> 
                            <div class="elementor-star-rating__wrapper">
                                <?php if (!empty($settings['title'])) : ?>
                                    <div class="elementor-star-rating__title"><?php echo esc_html($settings['title']); ?></div>
                                <?php endif; ?>
                                <?php echo $stars_element; ?>
                            </div>
                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Testimonial Card -->
