<!-- Start testimonials -->
<?php
if (isset($name) && !empty($name)) {
    $name = $name;
} else {
    $name = "";
}
if (isset($position) && !empty($position)) {
    $position = $position;
} else {
    $position = "";
}
if (isset($description) && !empty($description)) {
    $description = $description;
} else {
    $description = "";
}
if (isset($profile_image) && !empty($profile_image)) {
    $profile_image = $profile_image;
} else {
    $profile_image = "";
}
?>
<div class="testimonial-card-style-3 cept-card-container">
    <div class="testimonial elementor-content-background-color-wrapper">
        <?php if (isset($settings['display_testimonial_description']) && ($settings['display_testimonial_description'] == "yes")) { ?>
            <p class="testimonial-description elementor-testimonial-description-wrapper"><?php echo esc_html($description); ?></p>
        <?php }
        ?>
        <h6 class="testimonial-name elementor-testimonial-name-wrapper"><?php echo esc_html($name); ?></h6>
        <span class="testimonial-position elementor-testimonial-position-wrapper"><?php echo esc_html($position); ?></span>
        <?php if (isset($settings['display_testimonial_rating']) && $settings['display_testimonial_rating'] == 'yes') {
            ?>
            <div class="elementor-star-rating__wrapper">
                <?php
                if (!empty($settings['title'])) { ?>
                    <div class="elementor-star-rating__title"><?php echo esc_html($settings['title']); ?></div>
                    <?php
                }

                echo $stars_element; ?>
            </div>
        <?php } ?>
    </div>
    <div class="profile-img">
        <div class="dot">
            <img src="<?php echo esc_url($profile_image); ?>" class="img-fluid center-block img img-responsive" alt="<?php echo esc_html($name); ?>">
            <span></span>
        </div>
    </div>
</div>