<!-- Start testimonials -->
<?php
if (isset($name) && !empty($name)) {
    $name = $name;
} else {
    $name = "";
}
if (isset($position) && !empty($position)) {
    $position = $position;
} else {
    $position = "";
}
if (isset($description) && !empty($description)) {
    $description = $description;
} else {
    $description = "";
}
if (isset($profile_image) && !empty($profile_image)) {
    $profile_image = $profile_image;
} else {
    $profile_image = "";
}
?>
<div class="testimonial-card-style-5 ">
    <div class="testimonial cept-card-container">  
        <div class="testimonial-box elementor-content-background-color-wrapper">
            <div class="quote-icon">  
                <i class="fab fa-quote-left fa-2x"></i>
            </div>
            <?php if (isset($settings['display_testimonial_description']) && ($settings['display_testimonial_description'] == "yes")) { ?>
                <div class="descrption">
                    <p class="testimonial-description elementor-testimonial-description-wrapper"><?php echo $description; ?></p>
                </div>
            <?php }
            ?>
            <div class="clearfix"></div>
            <!-- Testimonial Image -->
            <div class="client-img img img-responsive" style="background: url(<?php echo esc_html($profile_image); ?>);" alt="<?php echo esc_html($name); ?>">

            </div>
            <div class="author-details">
                <h4 class="testimonial-name elementor-testimonial-name-wrapper"><?php echo esc_html($name); ?></h4>
                <span class="testimonial-position elementor-testimonial-position-wrapper"><?php echo esc_html($position); ?></span>
            </div> 
            <?php
            if (isset($settings['display_testimonial_rating']) && $settings['display_testimonial_rating'] == 'yes') {
                ?>
                <div class="elementor-star-rating__wrapper">
                    <?php
                    if (!empty($settings['title'])) { ?>
                        <div class="elementor-star-rating__title"><?php echo esc_html($settings['title']); ?></div>
                        <?php
                    }
                    
                    echo $stars_element;
                    ?>
                </div>
                <?php
            }
            ?>
        </div>
    </div>
</div>