<?php

namespace Elementor;

// Create profile card category into elementor.
if (!function_exists('cep_init_category')) {
    
    function cep_init_category() {
        Plugin::instance()->elements_manager->add_category(
                'card-elements', [
            'title' => esc_html__('Card Elements Pro', CEPE_DOMAIN),
            'icon' => 'font'
                ], 1
        );
    }

}
add_action('elementor/init', 'Elementor\cep_init_category');
?>